@charset "utf-8";

/* for body */
body{
	margin: 0;
	padding: 0;
	background : none 0% 0% / auto auto repeat scroll padding-box border-box #ffffff;
	color : #000000;
	font : normal normal normal 85% /normal 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  text-align : left;
}
#head{
	background : none 0% 0% / auto auto repeat scroll padding-box border-box transparent;
	color : #ffffff;
	height: 5px;
}
#body{
	margin-left: 1.5em;
}

/* for table */
#form{
	border-collapse: collapse;
	margin: 1em 0;
}
#form th, #form td{
	border : 1px solid #c8dcbd;
	padding: 8px;
}
#form th{
	white-space: nowrap;
	background : none 0% 0% / auto auto repeat scroll padding-box border-box #e9faf2;
}
#form td{
	background: #fff;
}
p.btn input{
	width: 110px;
	height: 30px;
}

/* for title */
h2{
	font-size: 100%;
	text-align: left;
	border-left: solid 4px #c8dcbd;
	border-bottom: 1px solid gray;
	padding: 4px 6px;
	margin: 2em 0;
	width: 500px;
}

/* for message */
p.msg{
	color: #dd0000;
	margin: 2em;
}
span.msg{
	color: #dd0000;
}

/* for back-button */
form.back{
	margin-top: 2em;
}

/* スマホ用 */
@media only screen and (max-width: 480px) {
	#ID{
	
	font-size: 85%;
	

  }
	#body{
	margin-left: 0;
  }
	
	/* 投稿フォーム */
	#form{
		margin: 0 auto;
		width: 100%;
	}
    #form th, #form td{
    	text-align: left;
		width: 100%;
        display: block;
        padding: 10px 3px;
    }
    p.btn{
    	margin: 0.5em auto;
    	text-align : left;
    }
    p.btn input{
    	width: 9em;
    }
    
	/* 小見出し */
	h2{
	margin: 1em 3px; width: 90%;
}
	
	/* サンクス */
	p.msg{
	margin: 1em auto; padding: 1em;
}
}
